a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top}ol,ul{list-style:none}blockquote,q{quotes:none}table,table td{padding:0;border:none;border-collapse:collapse}img{vertical-align:top}embed{vertical-align:top}input[type=text],textarea{outline:none;border-radius:0}
.container_12{position:relative;width:960px;margin:0 auto;padding:0;direction:rtl}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{float:right;display:inline;margin-left:10px;margin-right:10px}
.container_12 .alpha{margin-right:0}
.container_12 .omega{margin-left:0}
.container_12 .grid_1{width:60px}
.container_12 .grid_2{width:140px}
.container_12 .grid_3{width:220px}
.container_12 .grid_4{width:300px}
.container_12 .grid_5{width:380px}
.container_12 .grid_6{width:460px}
.container_12 .grid_7{width:540px}
.container_12 .grid_8{width:620px}
.container_12 .grid_9{width:700px}
.container_12 .grid_10{width:780px}
.container_12 .grid_11{width:860px}
.container_12 .grid_12{width:940px}
.container_12 .prefix_1{padding-right:80px}
.container_12 .prefix_2{padding-right:160px}
.container_12 .prefix_3{padding-right:240px}
.container_12 .prefix_4{padding-right:320px}
.container_12 .prefix_5{padding-right:400px}
.container_12 .prefix_6{padding-right:480px}
.container_12 .prefix_7{padding-right:560px}
.container_12 .prefix_8{padding-right:640px}
.container_12 .prefix_9{padding-right:720px}
.container_12 .prefix_10{padding-right:800px}
.container_12 .prefix_11{padding-right:880px}
.container_12 .suffix_1{padding-left:80px}
.container_12 .suffix_2{padding-left:160px}
.container_12 .suffix_3{padding-left:240px}
.container_12 .suffix_4{padding-left:320px}
.container_12 .suffix_5{padding-left:400px}
.container_12 .suffix_6{padding-left:480px}
.container_12 .suffix_7{padding-left:560px}
.container_12 .suffix_8{padding-left:640px}
.container_12 .suffix_9{padding-left:720px}
.container_12 .suffix_10{padding-left:800px}
.container_12 .suffix_11{padding-left:880px}
.rt_prefix_1{padding-right:80px}
.rt_prefix_2{padding-right:160px}
.rt_prefix_3{padding-right:240px}
.rt_prefix_4{padding-right:320px}
.rt_prefix_5{padding-right:400px}
.rt_prefix_6{padding-right:480px}
.rt_prefix_7{padding-right:560px}
.rt_prefix_8{padding-right:640px}
.rt_prefix_9{padding-right:720px}
.rt_prefix_10{padding-right:800px}
.rt_prefix_11{padding-right:880px}
.rt_suffix_1{padding-left:80px}
.rt_suffix_2{padding-left:160px}
.rt_suffix_3{padding-left:240px}
.rt_suffix_4{padding-left:320px}
.rt_suffix_5{padding-left:400px}
.rt_suffix_6{padding-left:480px}
.rt_suffix_7{padding-left:560px}
.rt_suffix_8{padding-left:640px}
.rt_suffix_9{padding-left:720px}
.rt_suffix_10{padding-left:800px}
.rt_suffix_11{padding-left:880px}
@media only screen and (min-width:768px) and (max-width:995px){
.container_12{width:768px}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{margin-left:10px;margin-right:10px}
.container_12 .alpha{margin-right:0}
.container_12 .omega{margin-left:0}
.container_12 .grid_1{width:44px}
.container_12 .grid_2{width:108px}
.container_12 .grid_3{width:172px}
.container_12 .grid_4{width:236px}
.container_12 .grid_5{width:300px}
.container_12 .grid_6{width:364px}
.container_12 .grid_7{width:428px}
.container_12 .grid_8{width:492px}
.container_12 .grid_9{width:556px}
.container_12 .grid_10{width:620px}
.container_12 .grid_11{width:684px}
.container_12 .grid_12{width:748px}
.container_12 .prefix_1{padding-right:64px}
.container_12 .prefix_2{padding-right:128px}
.container_12 .prefix_3{padding-right:192px}
.container_12 .prefix_4{padding-right:256px}
.container_12 .prefix_5{padding-right:320px}
.container_12 .prefix_6{padding-right:384px}
.container_12 .prefix_7{padding-right:448px}
.container_12 .prefix_8{padding-right:512px}
.container_12 .prefix_9{padding-right:576px}
.container_12 .prefix_10{padding-right:640px}
.container_12 .prefix_11{padding-right:768px}
.container_12 .suffix_1{padding-left:64px}
.container_12 .suffix_2{padding-left:128px}
.container_12 .suffix_3{padding-left:192px}
.container_12 .suffix_4{padding-left:256px}
.container_12 .suffix_5{padding-left:320px}
.container_12 .suffix_6{padding-left:384px}
.container_12 .suffix_7{padding-left:448px}
.container_12 .suffix_8{padding-left:512px}
.container_12 .suffix_9{padding-left:576px}
.container_12 .suffix_10{padding-left:640px}
.container_12 .suffix_11{padding-left:768px}
.rt_prefix_1{padding-right:40px}
.rt_prefix_2{padding-right:80px}
.rt_prefix_3{padding-right:120px}
.rt_prefix_4{padding-right:160px}
.rt_prefix_5{padding-right:200px}
.rt_prefix_6{padding-right:240px}
.rt_prefix_7{padding-right:280px}
.rt_prefix_8{padding-right:320px}
.rt_prefix_9{padding-right:360px}
.rt_prefix_10{padding-right:400px}
.rt_prefix_11{padding-right:440px}
.rt_suffix_1{padding-left:40px}
.rt_suffix_2{padding-left:80px}
.rt_suffix_3{padding-left:120px}
.rt_suffix_4{padding-left:160px}
.rt_suffix_5{padding-left:200px}
.rt_suffix_6{padding-left:240px}
.rt_suffix_7{padding-left:280px}
.rt_suffix_8{padding-left:320px}
.rt_suffix_9{padding-left:360px}
.rt_suffix_10{padding-left:400px}
.rt_suffix_11{padding-left:440px}
}
@media only screen and (max-width:767px){
.container_12{width:300px}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{margin:0}.container_12 .grid_1,.container_12 .grid_2,.container_12 .grid_3,.container_12 .grid_4,.container_12 .grid_5,.container_12 .grid_6,.container_12 .grid_7,.container_12 .grid_8,.container_12 .grid_9,.container_12 .grid_10,.container_12 .grid_11,.container_12 .grid_12{width:300px}
.container_12 .prefix_1,.container_12 .prefix_2,.container_12 .prefix_3,.container_12 .prefix_4,.container_12 .prefix_5,.container_12 .prefix_6,.container_12 .prefix_7,.container_12 .prefix_8,.container_12 .prefix_9,.container_12 .prefix_10,.container_12 .prefix_11{padding-right:0}
.container_12 .suffix_1,.container_12 .suffix_2,.container_12 .suffix_3,.container_12 .suffix_4,.container_12 .suffix_5,.container_12 .suffix_6,.container_12 .suffix_7,.container_12 .suffix_8,.container_12 .suffix_9,.container_12 .suffix_10,.container_12 .suffix_11{padding-left:0}
.rt_prefix_1,.rt_prefix_2,.rt_prefix_3,.rt_prefix_4,.rt_prefix_5,.rt_prefix_6,.rt_prefix_7,.rt_prefix_8,.rt_prefix_9,.rt_prefix_10,.rt_prefix_11{padding-right:0px}
.rt_suffix_1,.rt_suffix_2,.rt_suffix_3,.rt_suffix_4,.rt_suffix_5,.rt_suffix_6,.rt_suffix_7,.rt_suffix_8,.rt_suffix_9,.rt_suffix_10,.rt_suffix_11{padding-left:0px}
}
@media only screen and (min-width:480px) and (max-width:767px){
.container_12{width:420px}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{margin:0}
.container_12 .grid_1,.container_12 .grid_2,.container_12 .grid_3,.container_12 .grid_4,.container_12 .grid_5,.container_12 .grid_6,.container_12 .grid_7,.container_12 .grid_8,.container_12 .grid_9,.container_12 .grid_10,.container_12 .grid_11,.container_12 .grid_12{width:420px}
.container_12 .prefix_1,.container_12 .prefix_2,.container_12 .prefix_3,.container_12 .prefix_4,.container_12 .prefix_5,.container_12 .prefix_6,.container_12 .prefix_7,.container_12 .prefix_8,.container_12 .prefix_9,.container_12 .prefix_10,.container_12 .prefix_11{padding-right:0}
.container_12 .suffix_1,.container_12 .suffix_2,.container_12 .suffix_3,.container_12 .suffix_4,.container_12 .suffix_5,.container_12 .suffix_6,.container_12 .suffix_7,.container_12 .suffix_8,.container_12 .suffix_9,.container_12 .suffix_10,.container_12 .suffix_11{padding-left:0}
.rt_prefix_1,.rt_prefix_2,.rt_prefix_3,.rt_prefix_4,.rt_prefix_5,.rt_prefix_6,.rt_prefix_7,.rt_prefix_8,.rt_prefix_9,.rt_prefix_10,.rt_prefix_11{padding-right:0px}
.rt_suffix_1,.rt_suffix_2,.rt_suffix_3,.rt_suffix_4,.rt_suffix_5,.rt_suffix_6,.rt_suffix_7,.rt_suffix_8,.rt_suffix_9,.rt_suffix_10,.rt_suffix_11{padding-left:0px}
}
.container_12:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden}
.clearfix:before,.clearfix:after,.row:before,.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.row:after,.clearfix:after{clear:both}
.row,.clearfix{zoom:1}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.sf-menu,.sf-menu *{margin:0;padding:0;list-style:none}
nav{float:left;margin-left:10px;padding-top:44px}
.sf-menu{line-height:1.0}
.sf-menu li{float:right;position:relative;margin-right:20px}
.sf-menu a{display:block;position:relative;font-size:14px;line-height:16px;color:#868d92;text-transform:uppercase}
.sf-menu a:hover,.sf-menu a.active,.sf-menu li.sfHover > a{color:#fff;text-decoration:none}
.sf-menu ul a:hover,.sf-menu ul li.sfHover > a{color:#1f4460}
.sf-menu ul ul a:hover,.sf-menu ul ul li.sfHover > a{color:#58a5c4}
.sf-menu ul{position:absolute;top:-999em;padding:19px 0 8px;z-index:999;background:url(../images/menu-bg.gif) repeat-x 100% 0 #4f95ba;width:140px}/*right offset of submenus need to match(see below)*/
.sf-menu ul:after{display:block;position:absolute;width:11px;height:6px;background:url(../images/marker1.png) no-repeat 100% 0;top:-6px;right:14px;content:'   '}
.sf-menu ul ul:after{display:block;position:absolute;width:5px;height:9px;background:url(../images/marker2.png) no-repeat 100% 0;top:13px;right:-5px;content:'   '}/*right offset of submenus need to match(see below)*/
.sf-menu ul ul{position:absolute;top:-999em;padding:19px 0 6px;background:url(../images/menu-bg1.gif) repeat-x 100% 0 #1e4460;width:140px}
.sf-menu ul li{width:100%;margin:0 0 12px;text-align:center}
.sf-menu ul a{color:#fff}
.sf-menu li:hover{visibility:inherit}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{right:6px;top:32px;/*match top ul list item height*/z-index:999}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{right:151px;top:-8px}
ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul{top:-999em}
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul{right:10em;/*match ul width*/top:0}
.sf-menu>li>.sf-with-ul>span{display:block;position:absolute;background:url(../images/arrows.png) 100% bottom no-repeat;width:7px;height:5px;right:50%;margin-right:-4px;bottom:-10px}
.sf-menu>li>ul>li>.sf-with-ul>span{display:block;position:absolute;background:url(../images/arrows.png) 100% bottom no-repeat;width:7px;height:5px;right:50%;margin-right:-4px;bottom:-5px;pointer-events:none} 
.sf-menu>li>ul>li.sfHover>.sf-with-ul>span{background-position:0 0}
@media only screen and (max-width:995px){.sf-menu>li{width:auto !important}
a.last3{width:auto !important}
header nav{margin-right:0}
}
@media only screen and (max-width:767px){
.menu_block{float:none !important;margin:0 0px !important;padding:20px 10px 20px;clear:both;left:0;right:0}
.head-box3{padding:25px 0}
.foot-img{display:block}
header nav{float:none;font:14px/17px Arial,Helvetica,sans-serif;text-transform:uppercase;color:#927c67;background:none;margin:0 auto}
nav:before{content:'תפריט:';display:block;margin-bottom:5px;color:#fff;font-weight:bold}
.sf-menu{display:none !important;float:none}
#mm0{font:12px/15px Arial,Helvetica,sans-serif;color:#202020;width:100%;margin:0 auto;float:none;outline:none;border:2px solid #fff}
.search_block{padding-bottom:10px !important}
}
/*Main styles*/
a[href^="tel:"]{color:inherit;text-decoration:none}
*{-webkit-text-size-adjust:none}
body{background:url(../images/main-bg.gif) repeat center 0;font:16px/22px Arial,Helvetica,sans-serif;color:#9fa4a7;position:relative;min-width:980px}
html,body{height:100%}
p{padding-bottom:18px;text-transform:uppercase}
a{color:#4480ac;outline:none;cursor:pointer;text-decoration:none}
a:hover{text-decoration:underline}
/*Header styles*/
h1,h2,h3,h4,h5,h6{line-height:1.3em;color:#1a3a52;font-weight:bold;margin-bottom:15px;text-transform:uppercase;text-shadow:0 0 1px #a3b0ba}
h1{font-size:32px}
h2{font-size:30px}
h3{font-size:26px} 
h4{font-size:24px}
h5{font-size:18px}
h6{font-size:16px}
/*Global Structure*/
/*txt,links,lines,titles*/
.extra-wrap{overflow:hidden;display:block}
.fleft{float:right}
.fright{float:left}
.alignright{text-align:left}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.color1{color:#ff2100}
.last1{margin-bottom:0 !important}
.wrapper{width:100%;overflow:hidden}
.p1{margin-bottom:8px !important}
.p2{margin-bottom:15px !important}
.p3{margin-bottom:30px}
.p4{margin-bottom:40px}
.p5{margin-bottom:50px}
.reg{text-transform:uppercase}
.title{margin-bottom:18px !important}
.it{font-style:italic}
.letter{letter-spacing:-1px}
.invisible{display:none !important}
/*boxes*/
.margin-bot{margin-bottom:35px}
.spacing{margin-left:35px}
.indent{padding:0 0 0px 30px}
.indent2{padding-right:50px}
.indent-bot{margin-bottom:20px}
.indent-bot2{margin-bottom:30px}
.indent-bot3{margin-bottom:45px}
.img-indent-bot{margin-bottom:25px}
.img-indent{float:right;margin:0 0 0 20px}
.img-indent2{float:right;margin:0 0 0 13px}
.img-indent-r{float:left;margin:0 40px 0px 0}
.prev-indent-bot{margin-bottom:10px !important}
.buttons a:hover{cursor:pointer}
.logo{display:block;width:170px;height:41px}
.head-box1{background:#0c1b25;padding-bottom:32px}
/*header*/
header{width:100%;position:relative;z-index:2}
.slider-inner{background:url(../images/slider-bg.gif) no-repeat center 0}
.slider-bg{background:url(../images/slider-bg2.gif) repeat 0 0;overflow:hidden}
header h1{padding:30px 0 0 10px;float:right;margin:0;font-size:0;line-height:0}
/*Content*/
#content{width:100%;padding:64px 0 39px;position:relative;z-index:1}
.p14{padding:54px 0 39px !important}
.content ul,.content ol{margin-bottom:20px}
.content li{background:url("../images/marker3.png") no-repeat scroll 100% 8px transparent;display:block;padding-right:14px}
#guidance,#domains{font:12px/20px Arial,Helvetica,sans-serif}
.content a,#guidance a{text-decoration:underline}
.content a:hover,#guidance a:hover{text-decoration:none}
.content a.link1,#guidance a.link1{text-decoration:none}
.content h5,.content u{color:#4480ac}
.content big,#guidance h2{color:#4480ac;font-weight:bold;font-size:16px;line-height:19px;text-transform:uppercase}
.content hr{border:0;margin:0;background:url("../images/border1.png") no-repeat scroll center bottom transparent;margin-bottom:37px;padding-bottom:20px}
.content h2{margin-bottom:6px !important}
.content.p10{margin-bottom:12px}
.content.p10 p{padding-bottom:6px}
/*Page 1*/
.page1-box1 span{display:block;color:#fff;font-weight:bold;font-size:30px;line-height:36px}
.page1-box1{overflow:hidden;text-transform:uppercase;background:url(../images/bg1.jpg) repeat-x 100% bottom #214967;text-align:center;width:300px;margin-top:17px;float:right;padding-bottom:24px}
.inner1{background:url(../images/bg2.gif) repeat-x 100% bottom #59a6c5;padding:23px 0 16px;margin-bottom:19px;border-bottom:1px solid #73c5e6}
.inner2{color:#fff;font-size:30px;line-height:34px}
.inner2 strong{display:inline-block;color:#1a3a52;font-size:20px;font-weight:normal}
.list1{margin-bottom:12px}
.list1 li{display:block;color:#fff;font-size:14px;line-height:15px;padding-bottom:9px}
.button1{display:inline-block;color:#fff;font-size:14px;text-transform:uppercase;padding:7px 24px;background:url(../images/button1.gif) repeat-x 100% 0 #60abc8}
.button1:hover{background:url(../images/button2.gif) repeat-x 100% 0 #214159;text-decoration:none}
.button2:hover,.button3:hover{background:url(../images/button1.gif) repeat-x 100% 0 #60abc8;text-decoration:none}
.button2{display:inline-block;color:#fff;font-size:14px;text-transform:uppercase;padding:7px 24px;background:url(../images/button2.gif) repeat-x 100% 0 #214159}
.page1-box2 span{display:block;color:#fff;font-weight:bold;font-size:30px;line-height:36px}
.page1-box2{overflow:hidden;text-transform:uppercase;background:url(../images/bg3.gif) repeat-x 100% bottom #55a0c1;text-align:center;width:340px;float:right;padding-bottom:33px}
.inner3{background:url(../images/bg1.jpg) repeat-x 100% bottom #214967;padding:30px 0 25px;margin-bottom:27px;border-bottom:1px solid #73c5e6}
.inner4{color:#fff;font-size:30px;line-height:34px}
.inner4 strong{display:inline-block;color:#60b2ed;font-size:20px;font-weight:normal}
.page1-box2 .list1{margin-bottom:16px}
.p6{background:url("../images/border1.png") no-repeat scroll center bottom transparent;margin-bottom:40px;padding-bottom:42px}
.list2 a{color:#4480ac;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:14px}
.list2 a:hover{color:#9fa4a7;text-decoration:none}
.list2 li{background:url("../images/marker3.png") no-repeat scroll 100% 6px transparent;display:block;line-height:17px;padding-bottom:5px;padding-right:14px}
.p7{padding-bottom:21px}
.button3{background:url("../images/button2.gif") repeat-x scroll 100% 0 #214159;color:#FFFFFF;display:inline-block;font-size:14px;padding:7px 12px;text-transform:uppercase}
.p8{background:url("../images/border1.png") no-repeat scroll center bottom transparent;margin-bottom:37px;padding-bottom:43px}
.text1{display:block;color:#4480ac;font-weight:bold;font-size:16px;line-height:19px;margin-bottom:14px;text-transform:uppercase}
.p9{margin-bottom:9px}
.p10{padding-bottom:6px}
.map{line-height:0}
.map iframe{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;height:400px;border:none;line-height:0}
/*Page 2*/
.p11{background:url("../images/border1.png") no-repeat scroll center bottom transparent;margin-bottom:37px;padding-bottom:42px}
.page2-box1{color:#fff;overflow:hidden;margin-top:5px;margin-bottom:24px;background:url(../images/bg6.gif) no-repeat 100% 0}
.page2-box1 .extra-wrap{display:table-cell;vertical-align:middle;height:126px;padding-right:21px;padding-left:10px}
.page2-box1 .inner7{display:table-cell;height:125px;vertical-align:middle}
.page1-img1{width:190px !important;height:129px !important}
.page1-img1 img{max-width:auto;width:190px !important;height:129px !important}
.page2-box1 .last2{width:400px;padding-bottom:0 !important}
.page2-img1{margin-top:5px;margin-bottom:24px}
.link1{text-transform:uppercase;color:#4480ac;font-size:14px;line-height:17px;font-weight:bold}
.p33{padding-top:11px}
.p34{padding-top:10px}
.page2-box3{overflow:hidden;margin-bottom:1px}
.p12{padding-top:10px;margin-bottom:11px}
.page2-box3{overflow:hidden}
.list3 a{color:#4480ac;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;font-size:14px;line-height:22px}
.list3 a:hover{color:#9fa4a7;text-decoration:none}
.list3 li{background:url("../images/marker3.png") no-repeat scroll 100% 8px transparent;display:block;padding-right:14px}
.p13{padding-bottom:17px}
.list3{margin-bottom:40px}
/*Page 3*/
.text2{text-transform:uppercase;color:#4480ac;font-size:14px;line-height:17px;font-weight:bold;margin-bottom:20px;display:block}
#Form{margin-bottom:28px}
#Form .domain{direction:ltr;float:right;margin-left:20px;width:300px}
#Form .rowElem input[type=text]{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #E6E6E6;font:16px/22px Arial,Helvetica,sans-serif;color:#9fa4a7;text-transform:uppercase;margin:0;outline:medium none;overflow:auto;padding:4px 10px 3px 10px;resize:none;width:235px}
#Form .rowElem.wide .checkbox1{margin-left:0;margin-top:20px;width:100%}
#Form .rowElem.wide .check1{padding-left:24px}
#Form .rowElem.wide .inner5{margin-top:58px}
#Form .check1{float:right;color:#9FA4A7;cursor:pointer;display:inline-block;font-size:12px;height:20px;line-height:20px;margin-bottom:19px;z-index:999;padding-right:26px;padding-top:1px;position:relative;text-transform:uppercase}
#Form .check1 span{display:block}
#Form .checkbox1{direction:ltr;float:right;margin-left:65px;width:95px}
#Form .link2{display:block;max-width:300px}
#Form .jqTransformCheckbox{background:url("../images/marker4.gif") no-repeat scroll 100% 0 transparent;display:block;height:20px;right:0;position:absolute;top:0;width:100%}
#Form .jqTransformHidden{display:none}
#Form .jqTransformChecked{background-position:100% -40px}
#Form .jqTransformSelectWrapper{direction:ltr;float:right;position:relative;height:31px;background:url(../images/select_left.gif) no-repeat top left}
#Form .jqTransformSelectWrapper div span{font:16px/22px Arial,Helvetica,sans-serif;text-transform:uppercase;color:#4480ac;float:none;position:absolute;white-space:nowrap;height:31px;line-height:15px;padding:8px 0 0 7px;overflow:hidden;cursor:pointer}
#Form .jqTransformSelectWrapper a.jqTransformSelectOpen{display:block;position:absolute;right:0px;width:31px;height:31px;background:url(../images/select_right.gif) no-repeat center center}
#Form .jqTransformSelectWrapper ul{position:absolute;width:43px;top:30px;left:0px;list-style:none;background-color:#fff;border:solid 1px #E6E6E6;display:none;margin:0px;padding:0px;height:150px;overflow:auto;overflow-y:auto;z-index:10}
#Form .jqTransformSelectWrapper ul a{display:block;padding:5px;text-decoration:none;color:#333;background-color:#fff;font:16px/22px Arial,Helvetica,sans-serif;text-transform:uppercase}
#Form .jqTransformSelectWrapper ul a.selected{background:#EDEDED;color:#333}
#Form .jqTransformSelectWrapper ul a:hover,.jqTransformSelectWrapper ul a.selected:hover{background:#3582c4;color:#fff}
#Form0 span{float:right}
#Form0 span span,#Form0 div span{float:none}
#Form0 input[type=text],#Form0 select{float:left;direction:ltr;font-size:14px;line-height:18px;border:1px solid #e5e5e5;color:#797979;padding:10px 11px 8px;width:200px;height:36px;font-family:Arial,Helvetica,sans-serif;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
#Form0 select{direction:rtl}
#Form0 input[type=checkbox]{width:15px}
#Form0 label{position:relative;display:block;min-height:50px;width:100%;float:right;clear:both;line-height:38px !important}
.strip{position:relative;display:block;width:100%;float:right;clear:both;background:#F0F0F0;color:#000;padding:1px 5px;margin-bottom:20px;margin-top:20px}
.domains{padding:0 20px 15px 2px}
.domains input{float:right}
.rtl{direction:rtl !important}
.btns{position:relative;text-align:right;padding-top:28px}
.btns a{margin:0 27px 0 0 !important;cursor:pointer}
.btns a:first-child{margin-right:11px !important}
.whois pre{direction:ltr;color:#000;font-size:14px}
.p15{margin-bottom:9px}
.link2{color:#4480ac;font-size:14px;font-family:"Trebuchet MS",Arial,Helvetica,sans-serif}
.link2:hover{color:#9fa4a7;text-decoration:none}
.blue{color:#4480ac}
.orange{color:#ff4900}
.bold{font-weight:bold}
.inner5{float:right;margin-top:-37px}
.button4{display:inline-block;color:#fff;text-transform:uppercase;background:url(../images/button4.gif) repeat-x 100% 0 #60abc8;padding:21px 52px 23px;font-weight:bold;font-size:16px;line-height:20px}
.button4:hover{background:#4480ac;text-decoration:none}
.inner6{float:right;padding-top:58px}
.p16{background:url("../images/border1.png") no-repeat scroll center bottom transparent;margin-bottom:37px;padding-bottom:23px}
.p17{margin-bottom:1px;min-height:129px}
.p18{line-height:25px;margin-bottom:13px;padding-top:10px}
.p35{margin-bottom:13px}
.p19{margin-bottom:28px}
.link1:hover{text-decoration:none;color:#9fa4a7}
.p20{margin-bottom:12px}
.p21 .page1-box1 span,.p21 .page1-box2 span{line-height:30px}
.p21 .inner1{padding:23px 0 19px}
.p21 .inner3{padding:30px 0 29px}
.p21 p{color:#fff;padding-bottom:24px}
.p21 .list1{margin-bottom:9px !important}
.p21 .page1-box1{padding-bottom:44px}
.p22{padding-bottom:20px !important}/*delete*/
.p23{background:url("../images/border1.png") no-repeat scroll center bottom transparent;margin-bottom:37px;padding-bottom:44px}
.page3-box1{color:#fff;overflow:hidden;margin-bottom:23px;background:url(../images/bg4.gif) no-repeat 100% 0}
.page3-box1 .extra-wrap{display:table-cell;vertical-align:middle;height:76px;padding-right:21px}
.page3-box1 .inner7{display:table-cell;height:75px;vertical-align:middle}
.page3-box1 .last2{width:338px;padding-bottom:0 !important}
.p24{padding-bottom:23px}
.p25{padding-right:20px;padding-top:17px}
.p27{padding-right:20px;padding-top:27px}
.p26{background:url("../images/border1.png") no-repeat scroll center bottom transparent;margin-bottom:37px;padding-bottom:20px}
/*Page 4*/
.page4-box1 a{color:#9fa4a7}
.p28{padding-top:19px;margin-bottom:12px}
.page4-box1{overflow:hidden;margin-bottom:1px}
.page4-img1{margin-top:4px}
.p29{padding-bottom:21px}
/*Page 5*/
.inner8{background:url(../images/bg5.gif) repeat-x 100% bottom #58a6c5;padding:19px 21px 20px 0;margin-bottom:17px;border-bottom:1px solid #73c5e6}
.inner9 p{padding-bottom:20px}
.inner8 span{color:#fff;display:block;text-transform:uppercase;font-size:14px;font-weight:bold;line-height:18px}
.page5-box1{background:url("../images/bg1.jpg") repeat-x scroll 100% bottom #214967;overflow:hidden;color:#fff;margin-bottom:38px}
.inner9{padding:0 21px 23px 20px}
.button5{display:inline-block;color:#fff;line-height:16px;font-size:13px;text-transform:uppercase;padding:8px 12px 8px 10px;background:url(../images/button1.gif) repeat-x 100% 0 #60abc8}
.button5:hover{background:url(../images/button2.gif) repeat-x 100% 0 #214159;text-decoration:none}
.button6{background:url("../images/button1.gif") repeat-x scroll 100% 0 #60ABC8;color:#FFFFFF;display:inline-block;font-size:13px;line-height:16px;padding:8px 12px 10px 10px;text-transform:uppercase}
.button6:hover{background:url(../images/button2.gif) repeat-x 100% 0 #214159;text-decoration:none}
.page5-img1{float:left;margin-left:8px;margin-top:5px}
.p30{margin-bottom:6px}
.page6-box1 p{padding-bottom:19px}
.text11{color:#60b2ed;font-size:34px;line-height:35px;display:block}
.text22{color:#e4e4e4;font-size:45px;line-height:54px;font-weight:bold;display:block}
.text33{color:#88949e;font-size:22px;margin-bottom:24px;line-height:27px;display:block}
.page6-box1 a{text-transform:uppercase}
.p32{margin-left:65px !important}
.dl1 dt{width:150px;margin-bottom:18px}
.dl1 span{float:right;width:88px}
.dl1 dd{ line-height:18px}
.dl1 dd a{color:#171717}
.dl1 dd a:hover{color:#9ea198;text-decoration:underline}
/*Footer*/
footer{width:100%;padding:43px 0 30px;background:url("../images/border1.png") no-repeat scroll center 0 transparent;font-size:12px}
.foot-menu a{color:#9fa4a7;line-height:15px;text-transform:uppercase}
.foot-menu a:hover,.foot-menu a.active{color:#4480ac;text-decoration:none}
.foot-page2{color:#c8cbcd;text-align:left;padding-left:10px;text-transform:uppercase}
.foot-link2{color:#c8cbcd}
.foot-link2:hover{color:#4480ac;text-decoration:none}
.foot-link2.active{color:#4480ac}
.foot-menu li{display:block;float:right;margin-left:12px}
.foot-page1{float:right}
.foot-menu{padding-top:2px}
.foot-link1{background:url("../images/foot-logo.png") no-repeat scroll 100% 0 transparent;display:block;height:30px;margin-right:10px;margin-top:4px;width:129px}
#toTop{display:none;text-decoration:none;position:fixed;bottom:180px;left:50%;margin-left:550px;overflow:hidden;width:56px;height:33px;border:none;text-indent:-999px;z-index:20;background:url(../images/ui.totop.png) no-repeat left top;transition:0s ease;-o-transition:0s ease;-webkit-transition:0s ease}
#toTop:hover{outline:none;background-position:0 bottom}
.ff_right{float:left !important}
figure iframe{height:461px}
figure img{max-width:100%}
/*RESPONSIVE LAYOUTS*/
@media only screen and (max-width:995px){
 body{min-width:768px}
.foot-menu li{display:block;position:relative;padding-right:20px;float:right}
.last3:after{background:none !important}
.foot-menu li:after{display:none !important}
.map figure,.map figure iframe,#Form0 input[type=text],#Form0 textarea,#Form0 .success{width:100% !important;float:none}
#Form0 .success{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.map figure{height:auto !important}
.extra_wrapper{overflow:visible}
body .slider_wrapper{height:283px !important}
.caption{top:50px !important;right:190px !important}
figure iframe{width:100%}
.slider_wrapper{height:376px !important}
.p7,.p8{left:20px !important}
.page5-img1{float:right;margin-left:20px;margin-bottom:5px}
.camera_pag{top:auto !important;right:50% !important;margin-right:-27px}
.page5-img1{margin-left:0px;max-width:100%}
.text11{color:#60b2ed;font-size:30px;line-height:32px;display:block}
.text22{color:#e4e4e4;font-size:40px;line-height:48px;font-weight:bold;display:block}
.text33{color:#88949e;font-size:18px;margin-bottom:24px;line-height:22px;display:block}
.page1-box1,.page1-box2{width:249px !important;margin-bottom:20px}
#Form .domain{width:200px;margin-left:35px}
#Form .rowElem input[type=text]{width:135px}
#Form .checkbox1{margin-left:20px}
.p32{margin-left:0 !important}
.page2-box1 .last2{width:262px !important}
.page3-box1 .extra-wrap{padding-left:10px}
.page3-img1{width:80px !important;height:76px !important}
.page3-img1 img{max-width:auto;width:80px !important;height:76px !important}
.page3-box1 .last2{width:252px !important}
}
@media only screen and (max-width:767px){
body{min-width:420px}
.page4-img1.noresize{margin-bottom:25px}
.page5-box1.last1{margin-bottom:38px !important}
.page3-img1{width:80px !important;height:76px !important}
.page3-img1 img{max-width:auto;width:80px !important;height:76px !important}
.page2-box1 .last2{width:200px !important}
.inner5,#Form .rowElem.wide .inner5{padding-top:20px;margin-top:0}
#Form .domain{width:auto;float:none;text-align:right;margin-bottom:20px}
#Form .rowElem input[type=text]{float:none;margin-left:0}
#Form .rowElem.wide .checkbox1{margin-top:0px}
#Form0 .btns{padding-bottom:28px}
.foot-page1{float:none;margin-bottom:30px}
footer .fright{float:none}
h6,.text1{padding-top:25px}
.page1-box1,.page1-box2{width:auto !important;float:none}
.foot-page2{text-align:right}
.foot-menu li{margin-left:0 !important;padding-right:0 !important;margin-right:0 !important}
.foot-menu li+li{margin-right:5px !important}
.foot-menu li.last3{padding-right:0}
header h1 a{margin:0 auto}
.banner p{padding-right:0 !important;display:none}
.caption{top:50px !important;width:250px !important;right:120px !important}
.text11{color:#60b2ed;font-size:20px;line-height:22px;display:block}
.text22{color:#e4e4e4;font-size:20px;line-height:22px;font-weight:bold;display:block}
.text33{color:#88949e;font-size:12px;margin-bottom:5px;line-height:22px;display:block}
.link3.p12{clear:both}
body .slider_wrapper{height:159px !important}
figure img{width:100%}
.map address{float:none;margin-left:0px}
header{background-position:center 100px;position:relative}
header h1{float:none;top:0;padding-right:0;padding-bottom:0}
header h1 .logo{margin:0 auto}
.map figure iframe{width:100%;height:300px}
.map address{float:none;margin-left:0}
#content .noresize{width:auto !important;float:right !important;margin-left:20px !important}
.foot-menu{float:right;padding-bottom:20px}
.foot-menu li{margin-right:10px;padding-right:10px}
.foot-menu li.last3{margin-right:0}
figure{width:100%}
.page1-box1{padding-top:20px}
.inner5{width:100%}
.map iframe{height:300px !important}
}
@media only screen and (max-width:479px){
.foot-menu li{margin-right:0px;padding-right:5px;background:none}
.caption{top:10px !important;right:90px !important}
body .slider_wrapper{height:114px !important}
.foot-menu li a{font-size:9px !important}
body{min-width:300px}
.map iframe{height:200px !important}
.page3-box1 .last2{width:189px !important}
.page2-box1 .last2{position:relative;width:120px !important}
.page2-box1 .extra-wrap{position:relative;background:#254A65}
.page1-img1{margin-right:-40px !important}
#Form .rowElem input[type=text]{width:90px}
}